/* CSS Document */

body{
  margin:0; 
  padding:0; 
  background:url(../images/page_bg.jpg) top center no-repeat fixed;
}

h1, h2, h3, h4{
  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#3C000C;
}

h1{
  font-size:150%;
}

h2{
  font-size:130%;
}

h3{
  font-size:110%;
}

a{
  text-decoration:none; 
  color:#0080FF;
}

a:hover{
  text-decoration:underline; 
}

/*************************************************************************************/
/* Custom styles. */
#main_menu_container{
 background:url(../images/menu_bg.jpg) repeat-x top left; 
 width:100%;
 height:69px; 
 position:fixed;
 top:0;
 z-index:10;
}

#main_menu{
  width:900px; 
  margin:0 auto; 
  border:0px solid yellow;
  padding:0;
}

/* Big photo for the home page only. */
#home_slideshow_container {
  margin-top:69px;
}

#home_slideshow {
  margin-left: auto;
  margin-right: auto;
  max-width: 1070px;
}

#bxslider_photos{
 margin:0; 
 padding:0;
}

#page_header{
  margin:69px auto 0;
  width:990px; 
}

#logo{
  width:990px; 
  margin:-35px auto 0;
  z-index:10;
  position:relative;
  text-align:center;
}

#main_content{
 width:990px; 
 margin:0px auto 0;
 min-height:400px;
}

/* For links to PDF documents. */
a.pdf_link{
	padding-left:15px;
	background-image:url(../images/pdf_icon_sml.gif);
	background-position:left center;
	background-repeat:no-repeat;	
}

/* For email links. */
a.email_link{
	padding-left:18px;
	background-image:url(../images/mail_icon.gif);
	background-position:left center;
	background-repeat:no-repeat;
}	

#site_footer_container{
  border-top:1px solid #640014;
  height:200px;
}

#site_footer{
  margin:0 auto;
  width:990px;
}

#site_footer p#back_to_top{
  text-align:center;
}

#site_footer p{
  text-align:left;
}
